# TShort_Array2OfShortReal.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_ShortReal.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array2.lxx>`

## Defines

#define | Array2Item Standard_ShortReal
#define | Array2Item_hxx <Standard_ShortReal.hxx>
#define | TCollection_Array2 TShort_Array2OfShortReal
#define | TCollection_Array2_hxx <TShort_Array2OfShortReal.hxx>

## Define Documentation

#define Array2Item Standard_ShortReal

#define Array2Item_hxx <Standard_ShortReal.hxx>

#define TCollection_Array2 TShort_Array2OfShortReal

#define TCollection_Array2_hxx <TShort_Array2OfShortReal.hxx>